## ruby-rspec-junit-formatter 0.4.1

=== debian/changelog ===
ruby-rspec-junit-formatter (0.4.1-2) unstable; urgency=medium

  * Team upload
  * Source only reupload to comply with testing migration policy
  * Add .gitattributes to keep unwanted files out of the source package
  * Set upstream metadata fields: Repository.
  * Use secure URI in Homepage field.

 -- Cédric Boutillier <boutil@debian.org>  Mon, 07 Sep 2020 12:16:43 +0200

ruby-rspec-junit-formatter (0.4.1-1) unstable; urgency=medium

  * Initial release (Closes: #968135)

 -- Pirate Praveen <praveen@debian.org>  Sun, 09 Aug 2020 21:18:45 +0530
