=== debian/control ===
Source: ruby-rspec-junit-formatter
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               ruby-rspec-core (>> 2.12~)
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rspec-junit-formatter.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rspec-junit-formatter
Homepage: https://github.com/sj26/rspec_junit_formatter
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-rspec-junit-formatter
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
# See 968134 ${ruby:Depends},
         ruby-rspec-core (>> 2.12~),
         ${shlibs:Depends}
Description: RSpec JUnit XML formatter
 RSpec results that your continuous integration service can read. This is made
 possible by storing output in XML format.
 .
 Caveats: XML can only represent a limited subset of characters which excludes
 null bytes and most control characters. This library will use character
 entities where possible and fall back to replacing invalid characters with
 Ruby-like escape codes otherwise. For example, the null byte becomes `\0`.
