=== debian/watch ===
version=4
https://gemwatch.debian.net/rspec_junit_formatter .*/rspec_junit_formatter-(.*).tar.gz
