## ruby-rspec-junit-formatter 0.6.0

=== debian/changelog ===
ruby-rspec-junit-formatter (0.6.0-1) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * use github as source in watch file to fetch tests

  [ Debian Janitor ]
  * Update standards version to 4.5.1, no changes needed.
  * Remove constraints unnecessary since buster (oldstable)
  * Update standards version to 4.6.1, no changes needed.

  [ Lucas Nussbaum ]
  * debian/gbp.conf: Add for DEP-14
  * debian/gbp.conf: remove trailing empty lines
  * debian/.gitattributes: remove
  * debian/salsa-ci.yml: use team-specific include

  [ Simon Quigley ]
  * New upstream release.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Update Standards-Version to 4.7.3, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Wed, 11 Feb 2026 10:49:38 -0600
