=== debian/control ===
--- 
+++ 
@@ -5,21 +5,19 @@
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
-               ruby-rspec-core (>> 2.12~)
-Standards-Version: 4.5.0
+               ruby-rspec-core
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rspec-junit-formatter.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rspec-junit-formatter
 Homepage: https://github.com/sj26/rspec_junit_formatter
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-rspec-junit-formatter
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
 # See 968134 ${ruby:Depends},
-         ruby-rspec-core (>> 2.12~),
+         ruby-rspec-core,
          ${shlibs:Depends}
 Description: RSpec JUnit XML formatter
  RSpec results that your continuous integration service can read. This is made
