=== debian/watch ===
 version=4
 opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%rspec_junit_formatter-$1.tar.gz%" \
     https://github.com/sj26/rspec_junit_formatter/tags \
     (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
